Thursday, December 22, 2011

Issue with Ubuntu PPA fixed

Recent issue with installing "qupzilla" package from PPA has been fixed now.
  E: Package 'qupzilla' has no installation candidate
You can now install "qupzilla" and also "qupzilla-next" packages from PPA without any problems.

I am very sorry for any inconvenience.

And, as this is probably going to be my last post before 24th,

  Merry Christmas :)

2 comments:

  1. Just tried qupzilla for the first time. Here are my concerns and why I uninstalled it:

    Imported FF bookmarks (hundreds of them) but not including the folders from FF.

    Native adblocking does not work...I saw a common ad on my chosen homepage (my.yahoo.com) that both FF and chromium adblockers routinely block.

    Crashed twice when setting different preferences.

    No way to set a minimum font size.

    I kept the ppa in my source list (Xubuntu 11.10) for now so I can revisit in the future, but unless and until these issues are fixed, I'll stick with FF.

    ReplyDelete
  2. Hi,
    thank you for your comment.

    I am planning to implement importing bookmarks also with folders, but there are currently other things that should be implemented first.

    To your adBlock issue, did you refreshed EasyList? Because without rules, obviously, no ads will be blocked.

    Crashed twice when setting preferences: Do you mean crashes in Preferences window or in browsing? If in browsing, enabling Click2Flash should prevent a lot of crashes caused by Flash plugin.

    Unfortunately, there is not any API to set minimum font size in QtWebKit right now.

    ReplyDelete